Subject: Re: gdb consistantly fails upon termination
From: [email-masked] (Christopher Faylor)

27 Feb 1998 07:10:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Andy J. Bober <[email-masked]> wrote:
>Hello all.
>This is my first post to the list so forgive me if I this has already
>been covered.  
>I cannot seem to keep gdb from generating a GPF every time I quit the
>debugger when a file is loaded.  
>* At the console version's command line, typing 'quit' results in a GPF.
>* Selecting FILE|EXIT form the GUI version's menu results in a GPF.
>
>Is this a setup problem?  Below is my environment setup.

I don't think it is a setup problem.  There was a problem with gdb which
manifested if you were debugging a program and did not let the program
run to completion before exiting gdb.

I've submitted a patch for this which should fix the problem in the
forthcoming B19 release.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".